* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,74,170, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.v_197__eu:after { display: table; content: ''; clear: both; }

.bggji_778-i { clear: both; }

.jffhu_376__ehskg { width: 1000px; margin: 0 auto; }


.sdtdi_513__uljnr
{
	display: block;
}

.sdtdi_513__uljnr:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.jffhu_376__ehskg
{
	margin-top: 70px;
}

.drc_859__ehah 
{
	display: table;
	position: relative;
}



.eq_703-jvdg
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.eq_703-jvdg > a
{
	display: block;
	float: left;
}

.eq_703-jvdg > a.arz-994_yiig
{
	margin-right: 10px;
}

.eq_703-jvdg > a.bb_99-cmsft
{
	margin-right: 10px;
}


.eq_703-jvdg > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.eq_703-jvdg > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.eq_703-jvdg > a.arz-994_yiig > div > span
{
	background-image: url(../images/FB.png);
}

.eq_703-jvdg > a.bb_99-cmsft > div > span
{
	background-image: url(../images/X.png);
}

.eq_703-jvdg > span.ubad-964_cbwl
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.hb_902__dl 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.dsodh_830-iv { background-color: #171717; }

.dsodh_830-iv .a-100_rw 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.dsodh_830-iv .jb-978_tegd { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.dsodh_830-iv .jb-978_tegd > .d-692_yg
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.jb-978_tegd .m_629__c
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,74,170, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.covbi_783__h
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.covbi_783__h > .vgmw_778__z 
{
	float: right;
}


.covbi_783__h > .vgmw_778__z > .a_606__tdiun
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.covbi_783__h > .vgmw_778__z > .a_606__tdiun > .fwmfx-904_a
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.covbi_783__h > .vgmw_778__z > .a_606__tdiun.active > .fwmfx-904_a
{
	visibility: visible;
}

.covbi_783__h > .vgmw_778__z > .a_606__tdiun > .fwmfx-904_a > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.covbi_783__h > .vgmw_778__z > .a_606__tdiun > .fwmfx-904_a > ul > li
{
	display: block;
}

.covbi_783__h > .vgmw_778__z > .a_606__tdiun > .fwmfx-904_a > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.covbi_783__h > .vgmw_778__z > .a_606__tdiun > .fwmfx-904_a > ul > li:last-child > a
{
	padding-bottom: 10px
}


.covbi_783__h > .vgmw_778__z > .a_606__tdiun > .fwmfx-904_a > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.covbi_783__h > .vgmw_778__z > .a_606__tdiun > .fwmfx-904_a > ul > li > a:hover
{
	color: rgba(0,74,170, 1);
	background: #f0f0f0;
}


.covbi_783__h > .vgmw_778__z > .a_606__tdiun > .fwmfx-904_a > ul > li > a > .dvydt_843-g
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.covbi_783__h > .vgmw_778__z > .a_606__tdiun > .fwmfx-904_a > ul > li > a > .dvydt_843-g > .un_353__oyns
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.covbi_783__h > .vgmw_778__z > .a_606__tdiun > .fwmfx-904_a > ul > li > a:hover > .dvydt_843-g > .un_353__oyns
{
	 
}

.covbi_783__h > .vgmw_778__z > .a_606__tdiun > .fwmfx-904_a > ul > li > a > .dvydt_843-g > .un_353__oyns > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.covbi_783__h > .vgmw_778__z > .a_606__tdiun > .fwmfx-904_a > ul > li > a > .tct-875_jebu
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.covbi_783__h > .vgmw_778__z > .a_606__tdiun > .fwmfx-904_a > ul > li > a:hover > .tct-875_jebu
{
	text-decoration: underline;
}




.vgmw_778__z > .a_606__tdiun > .h-727_dqxm
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.vgmw_778__z > .a_606__tdiun.active > .h-727_dqxm
{
	background: #f5f5f5;
}


.vgmw_778__z > .a_606__tdiun > .h-727_dqxm > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.covbi_783__h .i-301_gkve
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.covbi_783__h .i-301_gkve > span
{
	display: inline-block;
	color: #f5f5f5;
}


.covbi_783__h .a_606__tdiun.active .i-301_gkve > span
{
	color: #171717;
}



.covbi_783__h .wegg-402_wdiq
{
	height: 24px;
	width: 34px;
}

.covbi_783__h .wegg-402_wdiq > .use_565-imib
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.covbi_783__h .a_606__tdiun.active .wegg-402_wdiq > .use_565-imib
{
	border:1px solid #171717;
}

.covbi_783__h .wegg-402_wdiq > .use_565-imib > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.uaa-616_uefh 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.uaa-616_uefh > .rui_303__y
{
	display: table;
	margin-top: 70px;
}



.uaa-616_uefh > .rui_303__y > *
{
	display: table-cell;
	vertical-align: middle;
}

.uaa-616_uefh > .rui_303__y > .gajjo_84-d
{
	width: 440px;
	max-width: 440px;
}

.uaa-616_uefh > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.uaa-616_uefh > h1 .lserd_22__cbcj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.uaa-616_uefh > .dnd_626__ywa
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.gajjo_84-d > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,74,170, 1);
}


.gajjo_84-d > .j_116-osu
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.j_116-osu.xqn_516-idah
{
	margin-right: 100px;
}


.j_116-osu > h3.ied-304_g
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.j_116-osu.xqn_516-idah > h3.ied-304_g
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.gajjo_84-d > .j_116-osu .jfql-924_cejzn
{
	
}


.j_116-osu .gjho_508-cbyix
{
	display: none;
}


.j_116-osu .jfql-924_cejzn.a-501_boao
{
	margin-top: 20px;
}

.j_116-osu .jfql-924_cejzn .ywdhi_239-v {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.j_116-osu.xqn_516-idah .jfql-924_cejzn .ywdhi_239-v
{
	font-size: 16px;
	font-weight: normal;
}



.j_116-osu .jfql-924_cejzn > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.j_116-osu.xqn_516-idah .jfql-924_cejzn > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.j_116-osu .jfql-924_cejzn .xjijj_912-jevza {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.j_116-osu.xqn_516-idah .jfql-924_cejzn .xjijj_912-jevza
{
	max-width: 384px;
	font-size:16px;
}

.j_116-osu .krq-855_fr {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.j_116-osu.xqn_516-idah .krq-855_fr 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.wiu_943-yl
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.wiu_943-yl > .mi-148_rb
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.wiu_943-yl > .mi-148_rb.hf_780__h
{
	right: -10px;
	top:-10px;
}

.wiu_943-yl > .mi-148_rb.kwida_90-ch
{
	top:0px;
	right: -20px;
}

.wiu_943-yl > .mi-148_rb > .igcro-202_vezzg
{
	display: table-cell;
	vertical-align: middle;
}


.wiu_943-yl > .mi-148_rb .w_284__ijnhk
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.wiu_943-yl > .mi-148_rb .w_339-zowr
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.hczvs-274_ida > .wiu_943-yl > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.uaa-616_uefh > .rui_303__y > .t_66-hi
{
	width: 280px;
}


.t_66-hi > .piu-814_bbpw
{
    font-size: 16px;
    line-height: 180%;
}


.t_66-hi > .piu-814_bbpw > b, .t_66-hi > .piu-814_bbpw > h2, .t_66-hi > .piu-814_bbpw > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.t_66-hi > .piu-814_bbpw > ol
{
	padding-left: 20px;
}


main
{
	
}


.d_707__hf
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.nxm_642__toks
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.nxm_642__toks > li
{
	display: inline-block;
}

.nxm_642__toks > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,74,170, 1);
}

.nxm_642__toks > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.nxm_642__toks > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.nxm_642__toks > li.active > a
{
	color: #545454;
}




.tga_696__bjc 
{ 
	margin-bottom: 50px; 

}



.tga_696__bjc > .ci_664-lpg
{
	 padding: 30px;
	overflow: hidden;
}


.tga_696__bjc > .ci_664-lpg:after { display: table; content: ''; clear: both; }




.tga_696__bjc h1 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.tga_696__bjc h1 .lserd_22__cbcj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.tga_696__bjc h2 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.tga_696__bjc h2:first-child
{
	padding-top: 0px;
}

.tga_696__bjc .ci_664-lpg > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.tga_696__bjc .ci_664-lpg > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.tga_696__bjc h2:first-child
{
	padding-top: 0px;
	color: rgba(0,74,170, 1); 
}


.tga_696__bjc h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.tga_696__bjc h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.tga_696__bjc h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ci_664-lpg ul { margin-top: 12px; }


.ci_664-lpg ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ci_664-lpg ul.clear > li, .ci_664-lpg ol.clear > li 
{
	clear: both;
}

.ci_664-lpg ul.clear > li:after, .ci_664-lpg ol.clear > li:after { display: block; content: ''; clear: both; }


.ci_664-lpg ul.d-150_jq
{
	margin-top: 0px !important;
}

.ci_664-lpg ul.d-150_jq > li 
{
	margin-left: 0px !important;
}

.ci_664-lpg ol { margin-left: 20px; margin-top: 12px; }

.ci_664-lpg ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ci_664-lpg ul.list-recomend
{
	
}

.ci_664-lpg ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ci_664-lpg ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ci_664-lpg ul.list-recomend > li .dscr_img .date, .ci_664-lpg ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ci_664-lpg ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ci_664-lpg .u_607-uiff > .hle_40__pdu
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ci_664-lpg .u_607-uiff > .pjcg_62__nib
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,74,170, 1);
}


.tga_696__bjc > .ci_664-lpg.d_707__hf.evhjc-263_iejq 
{
	margin-bottom: 50px;
}


.tga_696__bjc > .ci_664-lpg.d_707__hf.evhjc-263_iejq h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,74,170, 1);
}


.evhjc-263_iejq table.h-353_tg th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.evhjc-263_iejq table.h-353_tg tfoot td b
{
	text-align: center;
}


.evhjc-263_iejq table.h-353_tg td
{
	width: 50%;
}


.tga_696__bjc table { border-collapse: separate; border-spacing: 3px; }

.tga_696__bjc td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.tga_696__bjc th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.h-353_tg
{
	width: 100%;
}

table.h-353_tg td
{
	padding: 0;
}

table.h-353_tg a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.h-353_tg a:hover
{
	background: rgba(0,74,170, 1);
	color: white;
}


table.jz-121_cauz
{
	width: 100%;
}


table.jz-121_cauz th
{
	text-align: left;
	font-weight: bold;
}

table.jz-121_cauz th.gep_806-bqg
{
	max-width: 200px;
}
table.jz-121_cauz th.h_990__d
{
	max-width: 100px;
}
table.jz-121_cauz th.jmp-954_wd
{
	
}

table.jz-121_cauz td
{
	padding: 5px 10px;
}

table.jz-121_cauz tr.ee_227-iq td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,74,170, 1);
	border-bottom: 2px solid rgba(0,74,170, 1);
}

table.jz-121_cauz tr.ee_227-iq td:first-child
{
	border-left: 2px solid rgba(0,74,170, 1);
}

table.jz-121_cauz tr.ee_227-iq td:last-child
{
	border-right: 2px solid rgba(0,74,170, 1);
}

table.jz-121_cauz tr:hover td
{
	background-color: rgba(0,74,170, 0.2);
}

table.jz-121_cauz td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ifalw_549__gcpba.hck-820_cearo
{ 
	margin-bottom: 50px; 

}


.ifalw_549__gcpba.hck-820_cearo h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.rtb-359_jfdt
{
	padding: 30px;
}


.ifalw_549__gcpba ul
{
	display: block;
}

.ifalw_549__gcpba ul.d-150_jq > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ifalw_549__gcpba ul.d-150_jq > li:after
{ display: table; content: ''; clear: both; }



.ifalw_549__gcpba ul.d-150_jq > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ifalw_549__gcpba ul.d-150_jq > li:not(:last-child)
{
	padding-top: 30px;
}


.ifalw_549__gcpba ul.d-150_jq > li:last-child, .ifalw_549__gcpba.kimg_403-vven .ci_664-lpg ul > li:last-child
{
	margin-bottom: 0px;
}


.ifalw_549__gcpba ul.d-150_jq > li .ccz_54__ieuau
{
	margin-bottom: 12px;
}

.ifalw_549__gcpba ul.d-150_jq > li .ccz_54__ieuau > i
{
	font-size: 18px;
	font-style: italic;
}

.ifalw_549__gcpba ul.d-150_jq > li .aarld_903-qwva
{
	float: left;
}


.ifalw_549__gcpba ul.d-150_jq > li .aarld_903-qwva img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ifalw_549__gcpba ul.d-150_jq > li .jeft_177-ae
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ifalw_549__gcpba ul.d-150_jq > li .item_rev
{
	display: none;
}

.ifalw_549__gcpba .hch_525__vrcds
{
	margin-top: 20px;
	text-align: center;
}



.ifalw_549__gcpba .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ic-587_szyg.hck-820_cearo
{ 
	margin-bottom: 50px; 

}

.ic-587_szyg.hck-820_cearo h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ic-587_szyg.hck-820_cearo ul
{
	display: table;
	width: 100%;
}

.ic-587_szyg.hck-820_cearo ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ic-587_szyg.kimg_403-vven .ci_664-lpg ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ic-587_szyg ul > li:last-child, .ic-587_szyg.kimg_403-vven .ci_664-lpg ul > li:last-child
{
	margin-bottom: 0px;
}


.ic-587_szyg ul > li .nh_698-xs
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,74,170, 1);
}


.ic-587_szyg ul > li .reb-79_fam
{
	overflow: hidden;
    border: 2px solid rgba(0,74,170, 1);
}

.ic-587_szyg ul > li .reb-79_fam > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ic-587_szyg ul > li .e-755_gjida
{
	margin-bottom: 12px;
}

.ic-587_szyg ul > li .o_827__ot
{
	color: #777777;
}



.ic-587_szyg .jx_276__fivbh
{
	margin-top: 20px;
	text-align: center;
}




.upo-551_ktodh 
{ 
	margin-bottom: 50px;
}

.upo-551_ktodh .eg_305__ad:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.upo-551_ktodh .eg_305__ad 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.upo-551_ktodh .eg_305__ad img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.upo-551_ktodh .fir_969__l 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.i-160_a
{
	display: block;
	line-height: 130%;

}

.i-160_a > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.i-160_a > div > dt
{
	display:inline-block;
}

.i-160_a > div > dd
{
	display:inline;
}

.upo-551_ktodh .nih-871_get
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.upo-551_ktodh h2 
{ 
    color: rgba(0,74,170, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.mgco_874__thdk {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,74,170, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.mgco_874__thdk > .izi_243-rrsfd
{
	display: table;
	width: 100%;
}


.mgco_874__thdk > .izi_243-rrsfd > *
{
	display: table-cell;
	vertical-align: top;
}


.mgco_874__thdk .wiu_943-yl > img
{
	max-width: 400px;
}



.fnrqc_460-fymz 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.otbxa_487-cagxa
{
	display: block;
	margin-right: 40px;
}


.otbxa_487-cagxa li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.otbxa_487-cagxa li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.otbxa_487-cagxa li a:hover
{
	text-decoration: underline;
}

.gi_849-fsrj { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.gi_849-fsrj .tj_860__l
{
	display: block;
	text-decoration: none;
}

.gi_849-fsrj .tj_860__l .lserd_22__cbcj
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.gi_849-fsrj h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.gi_849-fsrj .kw_626-te
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);

}


.kw_626-te a
{
	color: #FFFFFF;
	text-decoration: none;
}

.kw_626-te a:hover
{
	text-decoration: underline;
}



.gi_849-fsrj .hrim-656_iicj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.gi_849-fsrj .whf-34_hj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ybd_17__dnjoo
{
	padding: 30px;
    overflow: hidden;
}


.ybd_17__dnjoo > .e-342_dde
{
	float: right;
	width: 50%;
}

.ybd_17__dnjoo > .e-342_dde > .j-832_zo
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,74,170, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ybd_17__dnjoo > .e-342_dde > .j-832_zo > .i-160_a
{
	margin-top: 20px;
}

.ybd_17__dnjoo > .bhao_663-gec
{
	float: left;
	width: 50%;
}

.ybd_17__dnjoo > .bhao_663-gec form
{
	display: block;
	width: 100%;
}

.ybd_17__dnjoo > .bhao_663-gec .kimlg_147-mhqx
{
	margin-top: 20px;
}

.ybd_17__dnjoo > .bhao_663-gec .aeh-372_xvonb
{
	display: none;
}


.ybd_17__dnjoo > .bhao_663-gec .kimlg_147-mhqx label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ybd_17__dnjoo > .bhao_663-gec .kimlg_147-mhqx input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ybd_17__dnjoo > .bhao_663-gec .kimlg_147-mhqx textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ybd_17__dnjoo > .bhao_663-gec .kimlg_147-mhqx .ydnwi-46_b {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ybd_17__dnjoo > .bhao_663-gec .wce-915_e
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,74,170, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.jffhu_376__ehskg { width: 100%; }
	
.dsodh_830-iv { text-align: center; }
	
	
	
	
.dsodh_830-iv .jb-978_tegd
	{
		
		
	}

	
	

	
	
	
	.eq_703-jvdg
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.eq_703-jvdg > a
{
	
}

	
.eq_703-jvdg > a.bb_99-cmsft
{
	margin-right: 0px;
}
	
.eq_703-jvdg > a > div
{
    width: 24px;
	height: 24px;
}

.eq_703-jvdg > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.eq_703-jvdg > a.arz-994_yiig > div > span
{
	
}

.eq_703-jvdg > a.bb_99-cmsft > div > span
{
	
}


.eq_703-jvdg > span.ubad-964_cbwl
{
	display: none;
}
	

	
	
	.hb_902__dl
	{
		width: auto;
	}
	
	
	.covbi_783__h
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.covbi_783__h > .vgmw_778__z > .a_606__tdiun:not(.active)
	{
		position: relative;
	}
	
	
		.covbi_783__h > .vgmw_778__z > .a_606__tdiun.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.vgmw_778__z > .a_606__tdiun > .h-727_dqxm
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.covbi_783__h > .vgmw_778__z > .a_606__tdiun > .fwmfx-904_a
	{
		
		display: none;
	}
	


.covbi_783__h > .vgmw_778__z > .a_606__tdiun.active > .fwmfx-904_a
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.covbi_783__h > .vgmw_778__z > .a_606__tdiun > .fwmfx-904_a > ul
{
	display: block;
	max-height:300px;
}

.covbi_783__h > .vgmw_778__z > .a_606__tdiun > .fwmfx-904_a > ul > li
{
	
}
	
	
.covbi_783__h > .vgmw_778__z > .a_606__tdiun > .fwmfx-904_a > ul > li:after 
{ display: table; content: ''; clear: both; }	

.covbi_783__h > .vgmw_778__z > .a_606__tdiun > .fwmfx-904_a > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.covbi_783__h > .vgmw_778__z > .a_606__tdiun > .fwmfx-904_a > ul > li:last-child > a
{
	padding-bottom: 10px
}


.covbi_783__h > .vgmw_778__z > .a_606__tdiun > .fwmfx-904_a > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.covbi_783__h > .vgmw_778__z > .a_606__tdiun > .fwmfx-904_a > ul > li > a > .tct-875_jebu
{
	font-size: 14px;	
}
	
	
	
.vgmw_778__z > .a_606__tdiun > .h-727_dqxm > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.vgmw_778__z > .a_606__tdiun.active > .h-727_dqxm > *
{
	font-size: 16px;
}	
		
.vgmw_778__z > .a_606__tdiun:not(.active) > .h-727_dqxm > .i-301_gkve
{
	display: none;
}
	
	
	
.covbi_783__h .wegg-402_wdiq
{
	width: 24px;
}

.covbi_783__h .wegg-402_wdiq > .use_565-imib
{
	width: 24px;
	height: 24px;
}
	
	
.covbi_783__h .a_606__tdiun:not(.active) .wegg-402_wdiq > .use_565-imib
{
	margin-left: 0px;
}

.covbi_783__h .a_606__tdiun.active .wegg-402_wdiq > .use_565-imib
{
	border:1px solid #171717;
}

.covbi_783__h .wegg-402_wdiq > .use_565-imib > img
{
	height: 24px;
}
	

.dsodh_830-iv .jb-978_tegd > .d-692_yg
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.jb-978_tegd .m_629__c
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.covbi_783__h.hf_780__h
	{
		float: none;
	}
	
.covbi_783__h.hf_780__h > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.covbi_783__h .ccz_54__ieuau
	{
		line-height: 18px;
	}
	
	.covbi_783__h .wegg-402_wdiq > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.covbi_783__h .wegg-402_wdiq > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.uaa-616_uefh {
    padding: 30px 20px;
	}
	
	.uaa-616_uefh > .rui_303__y
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.uaa-616_uefh > .rui_303__y > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.uaa-616_uefh > .rui_303__y > .hczvs-274_ida
	{
		padding-top: 10px
	}
	
	.uaa-616_uefh > .rui_303__y > .gajjo_84-d
	{
		width: 100%;
		padding-top: 30px
	}
	
	.gajjo_84-d > .j_116-osu
	{
		margin: 20px 0px 0px 0px;
	}
	
	.hczvs-274_ida > .wiu_943-yl > img
	{
		max-width: none;
		width: 100%;
	}
	
	.uaa-616_uefh > .rui_303__y > .t_66-hi
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.jffhu_376__ehskg
	{
		margin-top: 30px;
	}
		
	.tga_696__bjc { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.tga_696__bjc h2 { padding-bottom:20px; }
	.tga_696__bjc > .ci_664-lpg
	{
		padding: 20px;
	}

	.tga_696__bjc p + h2 { }
	.tga_696__bjc ul { }
	.tga_696__bjc li { }
	.tga_696__bjc table { width: 100% !important; }
	
	.tga_696__bjc img { max-width: 100% !important; }
	

	.ifalw_549__gcpba.hck-820_cearo
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ifalw_549__gcpba.hck-820_cearo h2
	{
		padding-bottom: 20px;
	}
	
	.ifalw_549__gcpba.hck-820_cearo ul
	{
		display: block;
	}
	
	.ifalw_549__gcpba.hck-820_cearo ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ifalw_549__gcpba.hck-820_cearo ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ifalw_549__gcpba ul.d-150_jq > li > .aarld_903-qwva
	{
		float: none !important;
	}
	
	.ifalw_549__gcpba ul.d-150_jq > li > .jeft_177-ae
	{
		padding: 0px;
	}
	
	
		.ic-587_szyg.hck-820_cearo
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ic-587_szyg.hck-820_cearo h2
	{
		padding-bottom: 20px;
	}
	
	.ic-587_szyg.hck-820_cearo ul
	{
		display: block;
	}
	
	.ic-587_szyg.hck-820_cearo ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ic-587_szyg.hck-820_cearo ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ic-587_szyg.hck-820_cearo ul > li .jeft_177-ae
	{
		padding: 0px;
	}
	
	.rtb-359_jfdt
	{
		    padding: 20px;
	}
	
	
	.upo-551_ktodh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.upo-551_ktodh h2
	{
		padding-bottom: 20px;
		
	}
	
	.upo-551_ktodh .eg_305__ad
	{
		padding: 20px;
	}
	
	.upo-551_ktodh .eg_305__ad img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.upo-551_ktodh .nih-871_get
	{
		padding-left: 0px;
	}
	
	
	
	
	.mgco_874__thdk
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.mgco_874__thdk > .izi_243-rrsfd
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.izi_243-rrsfd > .wj-124_wdxla
	{
		display: block;
	}
	
	.izi_243-rrsfd > .l-83_kqa
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.izi_243-rrsfd > .l-83_kqa > .wiu_943-yl
	{
		
	}
	
	
	.j_116-osu.xqn_516-idah
	{
		margin-right: 0;
	}
	
	
	.j_116-osu.xqn_516-idah .jfql-924_cejzn > input
	{
		max-width: none;
	}
	
	.j_116-osu.xqn_516-idah .krq-855_fr
	{
		max-width: none;
	}
	
	
	.wiu_943-yl > .mi-148_rb.kwida_90-ch
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.gi_849-fsrj
	{
		text-align: center;
	}
	
	.otbxa_487-cagxa
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.otbxa_487-cagxa li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.otbxa_487-cagxa li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.nxm_642__toks
	{
		margin-left: 20px !important;
		
	}
	
	.nxm_642__toks > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.tga_696__bjc table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.h-353_tg a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.tga_696__bjc > .ci_664-lpg.ejjtb-619_yzhh
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ci_664-lpg ul.list-recomend > li
{
	display: block;
}
	
.ybd_17__dnjoo > .bhao_663-gec
{
	width: 100%;
	float: none;
}
	
.ybd_17__dnjoo > .e-342_dde
{
	width: 100%;
	float: none;
}

.ybd_17__dnjoo > .e-342_dde > .j-832_zo
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


